Bug 91940

Summary: Unbreak port: editors/ooodict-all update checksums
Product: Ports & Packages Reporter: Vasil Dimov <vd>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me CC: openoffice
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Vasil Dimov 2006-01-18 08:00:23 UTC
Two files are problematic: thes_en_US_v2.zip and fo_FO.zip

thes_en_US_v2.zip:

http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/=
thes_en_US_v2.zip
md5 =3D 425efd96177c47b73a7608147e4f55c5, match with
http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/=
md5sums.txt

http://ftp.gwdg.de/pub/misc/openoffice/contrib/dictionaries/thes_en_US_v2.z=
ip
md5 =3D 425efd96177c47b73a7608147e4f55c5, match with
http://ftp.gwdg.de/pub/misc/openoffice/contrib/dictionaries/md5sums.txt

So no problems with thes_en_US_v2.zip.

fo_FO.zip:

http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/=
fo_FO.zip
md5 =3D b11d0e05bd11b57a7095c2b7f9ed7d27, DOES NOT match with
http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/=
md5sums.txt

http://ftp.gwdg.de/pub/misc/openoffice/contrib/dictionaries/fo_FO.zip
md5 =3D b11d0e05bd11b57a7095c2b7f9ed7d27, DOES NOT match with
http://ftp.gwdg.de/pub/misc/openoffice/contrib/dictionaries/md5sums.txt

The recorded checksum on both sites is 8b3d44d9353fe12facf49aca6c89c9f4
- the "old" one that we have in the distinfo file.

Among the changes between "old" and "new" version (35381 lines diff) is:

-version =3D 0.2.21
+version =3D 0.2.24

Any ideas who should be notified to update the md5sums.txt file on
ftp.services.openoffice.org and other mirrors?

Fix: 

--4Ckj6UjgE2iN1+kY
Content-Type: application/pgp-signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----

iD8DBQFDzfRaFw6SP/bBpCARAhNsAJ4wC4/gp+YSOWctgRAgHNjkEy41kgCeJ/pT
CQNzypKeZ/vTWc4Y96fvfDY=
=LLAL
-----END PGP SIGNATURE-----

--4Ckj6UjgE2iN1+kY----8Up6C1ro8lK51P3ay7n4XPsAi7jjP8BIIC8pnB7W8xe2gjGI
Content-Type: text/plain; name="ooodict-all_checksum.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="ooodict-all_checksum.diff"

Index: Makefile
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
RCS file: /usr/local/cvsupdroot/ports/editors/ooodict-all/Makefile,v
retrieving revision 1.38
diff -u -r1.38 Makefile
--- Makefile	14 Jan 2006 09:40:12 -0000	1.38
+++ Makefile	18 Jan 2006 07:31:50 -0000
@@ -18,8 +18,6 @@
 MAINTAINER=3D     openoffice@FreeBSD.org
 COMMENT?=3D	MySpell dictionaries for OpenOffice.org
=20
-BROKEN=3D		Size mismatch
-
 USE_ZIP=3D	yes
 EXTRACT_ONLY=3D
=20
Index: distinfo
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
RCS file: /usr/local/cvsupdroot/ports/editors/ooodict-all/distinfo,v
retrieving revision 1.14
diff -u -r1.14 distinfo
--- distinfo	1 Dec 2005 07:37:51 -0000	1.14
+++ distinfo	18 Jan 2006 07:31:50 -0000
@@ -52,9 +52,9 @@
 MD5 (openoffice.org1.1/es_MX.zip) =3D e32f5ec8c94fd902a9823dae4040a019
 SHA256 (openoffice.org1.1/es_MX.zip) =3D 1a872500484ca7f917946ef3cd0666979=
d34eafdf0b48fcfc59f52c3a791144e
 SIZE (openoffice.org1.1/es_MX.zip) =3D 285623
-MD5 (openoffice.org1.1/fo_FO.zip) =3D 8b3d44d9353fe12facf49aca6c89c9f4
-SHA256 (openoffice.org1.1/fo_FO.zip) =3D 56e1745a7ccbb519b5d4bbbb07a3ec928=
09b93ccea9958d9d1d79ee7e55e22a7
-SIZE (openoffice.org1.1/fo_FO.zip) =3D 329768
+MD5 (openoffice.org1.1/fo_FO.zip) =3D b11d0e05bd11b57a7095c2b7f9ed7d27
+SHA256 (openoffice.org1.1/fo_FO.zip) =3D e21d1b8fd9889d41686c9d8d6adf30668=
dca167b450f2b68d7d5b28b99d51744
+SIZE (openoffice.org1.1/fo_FO.zip) =3D 353147
 MD5 (openoffice.org1.1/fr_BE.zip) =3D 63a9d20757795b157136999075ff599a
 SHA256 (openoffice.org1.1/fr_BE.zip) =3D 055240c1070edac6652859b4bdf212b2d=
a4931d578900515d09709e55ce6dfb0
 SIZE (openoffice.org1.1/fr_BE.zip) =3D 15999
@@ -262,9 +262,9 @@
 MD5 (openoffice.org1.1/thes_de_DE_v2.zip) =3D 54aaa35ea6223a6009a7f5f7f993=
6d72
 SHA256 (openoffice.org1.1/thes_de_DE_v2.zip) =3D f3d43923f73d187c1a52b42aa=
cb365e46679297fd8c017ad344d1e5b96ca97ed
 SIZE (openoffice.org1.1/thes_de_DE_v2.zip) =3D 1069844
-MD5 (openoffice.org1.1/thes_en_US_v2.zip) =3D f149b31062699fe904bf3c635b4c=
9e8b
-SHA256 (openoffice.org1.1/thes_en_US_v2.zip) =3D 9da88f9556eb45f8aa7cbfa92=
f76dac63232342e3af7ed97e0126ff9f7d88868
-SIZE (openoffice.org1.1/thes_en_US_v2.zip) =3D 5072729
+MD5 (openoffice.org1.1/thes_en_US_v2.zip) =3D 425efd96177c47b73a7608147e4f=
55c5
+SHA256 (openoffice.org1.1/thes_en_US_v2.zip) =3D db0c33829c10020a53656b6f3=
658ca2ef935ac210be8a6b4f0c9e682a5c4312b
+SIZE (openoffice.org1.1/thes_en_US_v2.zip) =3D 5167798
 MD5 (openoffice.org1.1/thes_es_ES.zip) =3D 6bf2f4bbca189d8c0976c84d835e2c72
 SHA256 (openoffice.org1.1/thes_es_ES.zip) =3D 738b0c2a25f4ab906708ec0282f3=
ce2784364e86f3642a3b1a88ac2f2a3dc747
 SIZE (openoffice.org1.1/thes_es_ES.zip) =3D 230867
Comment 1 Edwin Groothuis freebsd_committer 2006-01-18 08:04:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Vasil Dimov 2006-01-18 08:25:15 UTC
On Wed, Jan 18, 2006 at 08:00:23AM +0000, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/91940'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=91940
> 
> 	Note: There was a bad value `no=20' for the field `>Confidential:'.
> 	It was set to the default value of `yes'.
> 
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       Unbreak port: editors/ooodict-all update checksums
> >Arrival-Date:   Wed Jan 18 08:00:23 GMT 2006


Hmmz

bad value `no=20' for the field `>Confidential:'

I wonder which mailer appended this...

-- 
Vasil Dimov
Comment 3 NAKATA Maho 2006-01-20 02:37:12 UTC
commit approved. please go ahead.
-- NAKATA, Maho (maho@FreeBSD.org)
Comment 4 Vasil Dimov freebsd_committer 2006-01-20 09:14:26 UTC
State Changed
From-To: open->closed

Committed